EDIT - bug #10131

Improve media specimen formatting for type designations
08/29/2022 10:46 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.43

Severity: normal Found in Version:

Description

NaK:

... In der Ausgabe fehlt aber die Seite auf der die Abbildung zu finden ist und der Autor wird abgekiirzt ausgegeben, misste aber
ausgeschrieben sein

https://caryophyllales.org/cactaceae/cdm_dataportal/taxon/a0abeb60-a533-492a-9bb6-9f6d5dfbec00

Published in Werdermann, E. 1934: <i>Thelocactus 2,
o &=
lophophoroides< /i> Werd. nov. spec. - =)= [m
Kakteenkunde 1934: 176-177

Published in Detail | 177 |

R R

Lectotype (designated by Anderson, E.F. 1986: 227): Photograph accompanying the description
of the species in Werderm. in Kakteenkunde 1934. 1934

1. Anderson, E.F. 1986: A revision of the genus Nealloydia B. & R. (Cactaceae). - Bradleya 4: 1-285F

es musste ,,....in Werdermann in Kakteenkunde 1934: 177. 1934" heil3en

Related issues:

Related to EDIT - bug #10129: Allow to create MediaSpecimen when creating spe... New
Related to EDIT - feature request #461: Improve / compact display of types In Progress
History

#1 - 08/29/2022 10:51 AM - Andreas Miiller

- Related to bug #10129: Allow to create MediaSpecimen when creating specimen for a type designation added

#2 - 08/29/2022 11:25 AM - Andreas Miiller
NaK (zu CDM-L Formatierung):

Guter Punkt, dort ist es auch halb-richtig in der Ausgabe, und die Reihenfolge ist anders.

So wie im Portal ist es aber besser - mit Lectotype vorangestellt. Es sollte am besten in beiden Ausgaben einheitlich sein. Das [icon] automatisch
hinzuzuftigen finde ich sehr gut (fehlt auch im Portal)

Type: : FieldUnit#4827 (lectotype: [icon] inWerdermann 1934: 177 designated by Anderson 1986: 22).

#3 - 10/11/2022 08:57 AM - Andreas Miiller

- Target version changed from Release 5.33 to Release 5.35

#4 - 11/29/2022 07:08 PM - Andreas Miiller

- Tags set to formatting

#5 - 01/05/2023 03:23 PM - Andreas Miiller

- Target version changed from Release 5.35 to Release 5.44

#6 - 01/12/2023 10:40 AM - Andreas Miiller
https://caryophyllales.org/cactaceae/cdm_dataportal/taxon/a0abeb60-a533-492a-9bb6-9f6d5dfbec00

- Tags changed from formatting to formatting, fast

#7 - 02/14/2024 11:27 PM - Andreas Miiller

- Target version changed from Release 5.44 to Release 5.43

#8 - 03/15/2024 12:33 PM - Andreas Miiller
- Related to feature request #461: Improve / compact display of types added
